X

Oscam ufs 912

Einklappen
 
  • Filter
  • Zeit
  • Anzeigen
Alles löschen
neue Beiträge
  • aggi
    Erfahrene Benutzer
    • 12.01.2008
    • 149

    Oscam ufs 912

    Hallo

    würde die neue OSCAM Version auf der Kathie mit einer ungepairten KArte laufen?


    Aggi
  • ***
    ***
    Benutzer
    • 18.01.2008
    • 62

    #2
    Kurz und knapp ja. Zumindest bei mir bei der UFS913.... Somit sollte die auch bei dir laufen.

    Kommentar

    • mega
      Moderator
      • 28.01.2008
      • 14216

      #3
      Lüppt auch bei der kathrein ufs912
      Guck nich so billig , ich kauf dich sowieso nicht!

      Kommentar

      • aggi
        Erfahrene Benutzer
        • 12.01.2008
        • 149

        #4
        Danke

        Kommentar

        • Einstein
          Nobelpreisträger
          • 01.02.2008
          • 42263

          #5
          Zitat von aggi Beitrag anzeigen
          Danke
          Dafür gibt es eine Schaltfläche unter den Beiträgen

          Kommentar

          • mega
            Moderator
            • 28.01.2008
            • 14216

            #6
            Ach passt so auch. Ich brauch keine likes[emoji41]

            Gesendet von meinem MI 9 mit Tapatalk
            Guck nich so billig , ich kauf dich sowieso nicht!

            Kommentar

            • aggi
              Erfahrene Benutzer
              • 12.01.2008
              • 149

              #7
              V15

              Geht das auf mit einer V15 ?

              Kommentar

              • AndreasBloechl
                Weltbester Mod Tipper
                • 15.10.2009
                • 38824

                #8
                V15 kenn ich leider nicht. Aber auf jedenfall brauchst du einen Smargo oder ähnliches.
                Selber habe ich nur eine V14 die aber noch nicht gepairt ist an der Atemio mit Smargo laufen, läuft aber da auch im internen Reader.
                mfG Andreas
                Go through life with honesty

                Kommentar

                • PhillipsD2
                  VIP
                  • 31.01.2010
                  • 786

                  #9
                  Ich glaube die meisten v15 laufen nur mit original Hardware. Gibt aber vereinzelt ausnahmen, die sind aber sehr selten!
                  MfG
                  Infos zur kostenlosen Titan Lizenz hier

                  Linkadresse:
                  http://www.aaf-digital.info/forum/sh...74#post1099074

                  Kommentar

                  • AndreasBloechl
                    Weltbester Mod Tipper
                    • 15.10.2009
                    • 38824

                    #10
                    Mich wundert das auch irgendwie das man überhaupt nicht gepairte V15 Karten findet.
                    mfG Andreas
                    Go through life with honesty

                    Kommentar

                    • Kressman
                      Benutzer
                      • 26.10.2010
                      • 71

                      #11
                      Im Feed wird ja die Version 11518 angeboten.
                      Könnt ihr die aktuellste Version dort bereitstellen?

                      Kommentar

                      • andy-1
                        Administrator
                        • 08.06.2007
                        • 40077

                        #12
                        add oscam 11537 tpk

                        Kommentar

                        • Kressman
                          Benutzer
                          • 26.10.2010
                          • 71

                          #13
                          Könnt ihr bitte die aktuellste Version im Feed bereitstellen?

                          Kommentar

                          Nicht konfiguriertes PHP-Modul

                          Einklappen

                          Oscam ufs 912

                          Einklappen
                          Lädt...
                          X